scrub-obsolete Package - tcptrace

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/tcptrace scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index eb2a544..1b1d2d2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+tcptrace (6.6.7-7) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Wed, 24 Mar 2021 19:43:42 -0000
+
 tcptrace (6.6.7-6) unstable; urgency=medium
 
   * Add Vcs fields to debian/control
diff --git a/debian/control b/debian/control
index 129e395..45cbd10 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Section: net
 Priority: optional
 Maintainer: Noah Meyerhans <noahm@debian.org>
 Standards-Version: 4.3.0
-Build-Depends: libpcap-dev, debhelper (>= 10), autotools-dev
+Build-Depends: libpcap-dev, debhelper, autotools-dev
 Homepage: http://www.tcptrace.org/
 Vcs-Git: https://salsa.debian.org/debian/tcptrace.git
 Vcs-Browser: https://salsa.debian.org/debian/tcptrace

Run locally

Try this locally (using the lintian-brush package):

debcheckout tcptrace
cd tcptrace
deb-scrub-obsolete

More details

Full run details